<?php 
include_once("../../class/tipobanca.php");
$tipobanca=new tipobanca;

extract($_GET);

$tb=$tipobanca->mostrar($idtipobanca);
$tb=array_shift($tb);

$arrayJSON['fondogarantia']=$tb['fondogarantia'];
$arrayJSON['depositoacumulado']=$tb['gastosadmin'];
$arrayJSON['interes']=$tb['interes'];
$arrayJSON['seguro']=$tb['seguro'];
$arrayJSON['descripcion']=$tb['descripcion'];

echo json_encode($arrayJSON);


	
?>